RSB OpenCV [Deprecated] - Bug #2077

Videoreceiver in FaceDetection mode deadlocks upon restart of image informer

11/06/2014 01:32 PM - S. Wrede

Status: Closed Start date: 11/06/2014

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version:

Description

Related issues:

Copied to RSB OpenCV - Bug # 2703: Videoreceiver in FaceDetection mode deadlo... New 11/06/2014

History

#1 - 01/26/2017 01:11 PM - J. Moringen

- Copied to Bug #2703: Videoreceiver in FaceDetection mode deadlocks upon restart of image informer added

#2 - 01/26/2017 01:12 PM - J. Moringen
- Status changed from New to Closed
